<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Android 12 SplashScreen  -->
<!--    <style name="LaunchTheme" parent="Theme.SplashScreen">-->
<!--        <item name="windowSplashScreenBackground">@android:color/white</item>-->
<!--        <item name="windowSplashScreenAnimatedIcon">@drawable/login_logo_icon</item>-->
<!--&lt;!&ndash;        <item name="windowSplashScreenAnimationDuration">1000</item>&ndash;&gt;-->
<!--        <item name="postSplashScreenTheme">@style/NormalTheme</item>-->
<!--        &lt;!&ndash;        <item name="android:windowSplashScreenBehavior">icon_preferred</item>&ndash;&gt;-->
<!--    </style>-->

</resources>
